@charset "utf-8";
/*******************************************
    /css/frontpage.css
*******************************************/

/*------------------------------------------
	メインビジュアル
------------------------------------------*/
.hero_area{
	position: relative;
	width: 945px;
	margin: 0 auto 76px;
	padding: 45px 0 40px;
}
.hero_area ul li a{
	cursor: default;
}
.hero_area ul li a.kamomate_link{
	cursor: pointer;
}
.hero_area .custom-thumb{
	position: absolute;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
}
.hero_area .custom-thumb a{
	width: 168px;
	background: rgba(0,0,0,1);
	margin: 0 10px;
	border: 2px solid #FFF;
}
.hero_area .custom-thumb img{
	display: block; 
}
.hero_area .custom-thumb a.active{
	border: 2px solid #F0831D;
}
.hero_area .custom-thumb a.active img{
	opacity: 0.6;
}
@media screen and (max-width: 750px) {
	.hero_area{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.hero_area .custom-thumb{
		display: none;
	}
}
/*------------------------------------------
	コンテンツエリア
------------------------------------------*/
.contents_area {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
}
.news_area,.rank_area,.game_area{
	position: relative;
	width: 647px;
	padding-bottom: 60px;
}
@media screen and (max-width: 750px) {
	.contents_area{
		flex-direction: column;
	}
	.news_area,.rank_area,.game_area,.banner_area{
		width: 100%;
		padding-bottom: 20px;
	}
}
/*------------------------------------------
	ニュース
------------------------------------------*/
.news_box{
	height: 161px;
	overflow-y: scroll;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.news_box dl{
	padding: 14px 5px 14px 0;
	display: flex;
}
.news_box dl dt{
	padding-right: 30px;
}
.go_news{
	position: absolute;
	right: 0;
	top: 61px;
	color: #000;
}
.go_news a::after{
	content: ">";
	padding-left: 8px;
}
@media screen and (max-width: 750px) {
	.news_area{
		padding-top: 15px;
	}
	.news_box{
		height: 216px;
	}
	.go_news{
		top: 42px;
	}
	.news_box dl{
		padding: 10px 0 0 0;
		flex-direction: column;
	}
	.news_box dl dt{
		color: #00A0E9;
	}
}

/*------------------------------------------
	予約エリア
------------------------------------------*/
.reserve_box{
	margin-bottom: 40px;
}
.reserve_box > div{
	display: flex;
	margin-bottom: 15px;
}
.reserve_box > div figure{
	width: 226px;
	flex: 0 0 auto;
}

.reserve_box > div .txt_box{
	padding-left: 15px;
}
.reserve_box > div .txt_box p{
	padding-bottom: 30px;
}
@media screen and (max-width: 750px){
	.reserve_box > div{
		flex-direction: column;
	}
	.reserve_box > div figure{
		width: 80%;
		margin: 0 auto 15px;
	}
	.reserve_box > div figure img{
		width: 100%;
	}
	.reserve_box > div .txt_box {
	    padding-left: 0;
	}
}

/*------------------------------------------
	facebook
------------------------------------------*/
 .fb_area {
    position: relative;
    width: 647px;
    padding-bottom: 60px;
}
	.fb_area .fb-page {
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 500px;
	}

@media screen and (max-width: 750px){
	 .fb_area {
	    width: 100%;
	}
	.fb_area .fb-page {
		width: 100%;
		max-width: 400px;
	}
}

/*------------------------------------------
	バナーエリア
------------------------------------------*/
.banner_area{
	width: 400px;
}
.banner_area {
    position: absolute;
    right: 0;
    top: 0;
}
.banner_area li:nth-of-type(1){
	margin-bottom: 80px;
}
.banner_area li{margin-bottom: 10px;}
.banner_area a{
	display: block;
	line-height: 0;
}
.banner_area li.is-border a {
	border: 1px solid #000;
}
.banner_area img{
	width: 100%;
}
@media screen and (max-width: 750px){
	.banner_area {
		width: 100%;
	    position: static;
	    margin: 0 auto;
	}
}